.navbar-brand {
  padding: 0px; /* firefox bug fix */
  height: 75px;
}
.navbar-brand>img {
  height: 100%;
  padding: 15px; /* firefox bug fix */
  width: auto;
}

.navbar-brand {
  background: url(../images/logo/logo.png) center / contain no-repeat;
  width: 200px;
}


.navbar {
    position: relative;
    min-height: 75px;
    margin-bottom: 20px;
}

.nav>li {
    position: relative;
    display: block;
    font-size: larger;
    height: 75px;
    font-weight: bold;
    color:black;
}

.navbar-default .navbar-nav>li>a{
    padding-top: 27px;
    height: 75px;
    font-weight: bold;
    color:black;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color:black;
    /*background-color: #e7e7e7;*/
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    background-color: white;
    /*border-style: solid;*/
    border-top: thick solid #2e9f5d;
    padding-top: 22px;
}

.dropdown-menu>li>a{
    font-weight: 600;
}

.nav-collapse { padding-top: 1em; }


.jumbotron{
    background-color: rgba(238, 238, 238, 0.50);
}

.jumbotron h1{

    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 300%;
    
}


.jumbotron > *{
    opacity: 1.0;
}

.pozadina{
    position: fixed;
    /*margin-top: 75px;*/
    background: url('../images/polje_blur.jpg') no-repeat center center fixed;
    z-index:-1000;
    width:100%;
    height: 100%;
}

img.pocetna-traktor{
    max-width: 100%;
    width: 200px;
    floa: center;

}

.lista-pocetna-str{
    font-size:21px;
}

.lista-pocetna-str>li{
    margin-bottom: 20px;
}


img.thumb_slike {
    /*padding:1px;*/
    display:inline-block;
    border:1px solid #FFFFFF;
    background-color:#000000;
    width: 360px;
    height: 270px;
    opacity: 1.0;
 }


 @media(max-width:1200px) {          
    img.thumb_slike {
        width: 294px;
        height: 210px;
     }
}


@media(max-width:992px) {          
    img.thumb_slike {
        width: 294px;
        height: auto;
        margin-bottom: 10px;
     }
}